Magick::matteImage Class Reference

`#include <STL.h>`

## Public Member Functions

| matteImage (const bool matteFlag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1602 of file STL.h.

## Constructor & Destructor Documentation

Magick::matteImage::matteImage | ( | const bool | matteFlag_ | ) |

Definition at line 1480 of file STL.cpp.

## Member Function Documentation

void Magick::matteImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1484 of file STL.cpp.

References Magick::Image::matte().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp